[Ansichtauswahl Sorted by Extension]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=0
Name=Noname
SortD=477898
SortT=18827978
ViewName=Sorted by Extension
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Ansichtauswahl Sorted by Name]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=0
Name=Noname
SortD=477905
SortT=18827985
ViewName=Sorted by Name
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Ansichtauswahl2 Sorted by Extension]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=0
Name=Noname
SortD=477898
SortT=18827978
ViewName=Sorted by Extension
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Ansichtauswahl2 Sorted by Name]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=0
Name=Noname
SortD=477905
SortT=18827985
ViewName=Sorted by Name
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Ansichtauswahl2 Sorted by Path]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=0
Name=Noname
Packrate=Aus
PatName=All Files
SortD2=391332353
SortT2=1966350358
ViewName=Sorted by Path
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Control-Fenster]
BaseNr=0
Breite=310
Hoehe=40
Icon=Aus
Modus=320
PosNr=0
X=266
Y=54

[Dateiauswahl All Files]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=0
Name=Noname
PatName=All Files
SortD=477898
SortT=18827978
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Dateiauswahl Archives]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=11
In_0=*.arc
In_1=*.arj
In_10=*.zoo
In_2=*.cab
In_3=*.lha
In_4=*.lzh
In_5=*.lzs
In_6=*.rar
In_7=*.tnt
In_8=*.vcp
In_9=*.zip
Name=Noname
Packrate=Aus
PatName=Archives
SortD2=391332353
SortT2=1985167873
ViewName=Sorted by Extension
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Dateiauswahl Executable Files]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=7
In_0=*.bat
In_1=*.btm
In_2=*.cmd
In_3=*.com
In_4=*.exe
In_5=*.lnk
In_6=*.pif
Name=Noname
Packrate=Aus
PatName=Executable Files
SortD2=391332353
SortT2=1985167873
ViewName=Sorted by Extension
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Dateiauswahl Possibly Useless Files]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=5
In_0=*.$$$
In_1=*.bak
In_2=*.swp
In_3=*.tmp
In_4=*.~*
Name=Noname
PatName=Possibly Useless Files
SortD=477898
SortT=18827978
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Dateiauswahl Graphic Files]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=18
In_0=*.bmp
In_1=*.cdr
In_10=*.pal
In_11=*.pcx
In_12=*.pic
In_13=*.ras
In_14=*.rle
In_15=*.tga
In_16=*.tif
In_17=*.wpg
In_2=*.dib
In_3=*.gif
In_4=*.img
In_5=*.jas
In_6=*.jpg
In_7=*.lbm
In_8=*.mac
In_9=*.msp
Name=Noname
PatName=Graphic Files
SortD=477898
SortT=18827978
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Dateiauswahl No Files with RSH-Attributes]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=269549568
ExCount=0
InCount=0
Name=Noname
PatName=No Files with RSH-Attributes
SortD=477898
SortT=18827978
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Dateiauswahl Multimedia Files]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=6
In_0=*.ani
In_1=*.avi
In_2=*.mid
In_3=*.rmi
In_4=*.voc
In_5=*.wav
Name=Noname
Packrate=Aus
PatName=Multimedia Files
SortD2=391332353
SortT2=1985167873
ViewName=Sorted by Extension
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Dateiauswahl Text and Source Files]
AnzDH=130026134
AnzDL=1484010000
AnzTH=130071190
AnzTL=1484010000
Attr=0
ExCount=0
InCount=15
In_0=*.ada
In_1=*.adb
In_10=*.ini
In_11=*.mod
In_12=*.pas
In_13=*.rc
In_14=*.txt
In_2=*.ads
In_3=*.asm
In_4=*.bas
In_5=*.bat
In_6=*.c
In_7=*.cpp
In_8=*.def
In_9=*.h
Name=Noname
Packrate=Aus
PatName=Text and Source Files
SortD2=391332353
SortT2=1985167873
ViewName=Sorted by Extension
Zeit=0           0           0           0           0           0           0           0           0           0           0           0

[Dateimuster]
Anzahl=75
M_0=*
M_1=*.
M_10=*.bak
M_11=*.bas
M_12=*.bat
M_13=*.bmp
M_14=*.btm
M_15=*.c
M_16=*.cdr
M_17=*.com
M_18=*.cpp
M_19=*.cur
M_2=*.$$$
M_20=*.def
M_21=*.dib
M_22=*.dll
M_23=*.doc
M_24=*.drv
M_25=*.exe
M_26=*.fon
M_27=*.gif
M_28=*.gz
M_29=*.h
M_3=*.ada
M_30=*.hlp
M_31=*.ico
M_32=*.img
M_33=*.inf
M_34=*.ini
M_35=*.jas
M_36=*.jpg
M_37=*.lbm
M_38=*.lha
M_39=*.lnk
M_4=*.ani
M_40=*.lzh
M_41=*.lzs
M_42=*.mac
M_43=*.mod
M_44=*.msp
M_45=*.obj
M_46=*.pal
M_47=*.pas
M_48=*.pcx
M_49=*.pic
M_5=*.arc
M_50=*.pif
M_51=*.rar
M_52=*.ras
M_53=*.rc
M_54=*.rle
M_55=*.rmi
M_56=*.rtf
M_57=*.swp
M_58=*.sys
M_59=*.tar
M_6=*.arj
M_60=*.tga
M_61=*.tgz
M_62=*.tif
M_63=*.tmp
M_64=*.tnt
M_65=*.ttf
M_66=*.txt
M_67=*.vcp
M_68=*.voc
M_69=*.wav
M_7=*.art
M_70=*.wpg
M_71=*.wri
M_72=*.z
M_73=*.zip
M_74=*.zoo
M_8=*.asm
M_9=*.avi

[Einstellungen]
Optionen=67668191    256     50      2  67117055  67117055  67117055      8191         0  4
Version=170

[Fenster 10000]
Desktop=-1
Icon=Aus
Type=7

[FensterPos]
D=0
T=0
XD=0

[KSchrift]
Dicke=0
Höhe=-17
Name=Courier New

[Kommando 0 0]
Name=Archives
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 0 1]
!Standard=An
Icon=9022
Kommando=1
Text=Open Archive
Tiefe=1
Type=5
Zeigen=An
Zweig=Aus

[Kommando 0 2]
!CAttr=0
!Fragen=Aus
!MitPfad=Aus
!Muster=Aus
!NoSubDirs=Aus
!Nummer=An
!NurInhalt=Aus
!RMuster=*.*
!Replace=An
!Sammeln=Aus
Icon=9004
Kommando=3
Text=&Extract
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 1 0]
Name=Executable Files
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 1 1]
!Standard=An
Icon=9015
Kommando=27
Text=Execute with Parameter
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 10 0]
Name=Directories
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 10 1]
!Standard=An
Icon=9005
Kommando=4
Text=&Delete
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 10 10]
Name=Further Commands
Tiefe=1
Zeigen=An
Zweig=An

[Kommando 10 11]
!Standard=An
Icon=9009
Kommando=26
Text=Compare
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 12]
!Standard=An
Icon=9006
Kommando=9
Text=&Attributes
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 13]
!Standard=An
Icon=9007
Kommando=10
Text=&Date and Time
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 14]
!Standard=An
Icon=9010
Kommando=11
Text=&Print
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 15]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 16]
!Standard=An
Icon=9024
Kommando=6
Text=&Update Directory
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 17]
Name=Create
Tiefe=1
Zeigen=An
Zweig=An

[Kommando 10 18]
!Standard=An
Icon=9023
Kommando=13
Text=Directory
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 19]
!Standard=An
Icon=9042
Kommando=25
Text=Shortcut
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 2]
!Standard=An
Icon=9004
Kommando=3
Text=&Copy to
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 10 20]
!Standard=An
Icon=9016
Kommando=24
Text=Self-Extracting Archive
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 21]
!Standard=An
Icon=9012
Kommando=5
Text=Text File
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 10 3]
!Standard=An
Icon=9008
Kommando=8
Text=&Rename
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 10 4]
!CAttr=0
!Fragen=Aus
!MitPfad=Aus
!Muster=Aus
!NoSubDirs=Aus
!Nummer=An
!NurInhalt=An
!RMuster=*.*
!Replace=An
!Sammeln=Aus
!Ziel=.zip:
Icon=9004
Kommando=3
Text=Co&mpress
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 10 5]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 10 6]
!Standard=An
Icon=9013
Kommando=23
Text=&Find
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 10 7]
!Standard=An
Icon=9011
Kommando=7
Text=&Viewer
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 10 8]
!Optionen=TTFFFFFFT
Icon=9022
Kommando=14
Text=&Open
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 10 9]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 11 0]
Name=ZIP Archive
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 11 1]
!Standard=An
Icon=9018
Kommando=21
Text=Create Multi-Volume ZIP
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 11 2]
!Standard=An
Icon=9019
Kommando=22
Text=Restore Multi-Volume ZIP
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 12 0]
Name=\
Tiefe=0
Zweig=An

[Kommando 12 1]
!Standard=An
Icon=9030
Kommando=17
Text=&Settings
Tiefe=1
Zweig=Aus

[Kommando 12 10]
Name=Commands
Tiefe=1
Zweig=An

[Kommando 12 11]
!Standard=An
Icon=9013
Kommando=23
Text=&Find
Tiefe=2
Zweig=Aus

[Kommando 12 12]
!Standard=An
Icon=9011
Kommando=7
Text=&Viewer
Tiefe=2
Zweig=Aus

[Kommando 12 13]
!Standard=An
Icon=9012
Kommando=5
Text=&Editor
Tiefe=2
Zweig=Aus

[Kommando 12 14]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zweig=Aus

[Kommando 12 15]
!Standard=An
Icon=9016
Kommando=24
Text=Create Self-Extracting Archive
Tiefe=2
Zweig=Aus

[Kommando 12 16]
!Standard=An
Icon=9042
Kommando=25
Text=Create Shortcut
Tiefe=2
Zweig=Aus

[Kommando 12 17]
!Standard=An
Icon=9023
Kommando=13
Text=Create Directory
Tiefe=2
Zweig=Aus

[Kommando 12 18]
!Optionen=FFFFFFFFT
!Prg=GetRTF.exe
Icon=9017
Kommando=14
Text=Create Manual
Tiefe=2
Zweig=Aus

[Kommando 12 19]
!Optionen=FFFFFFFFT
!Prg=Order.exe
Icon=9012
Kommando=14
Text=Order and Bug-Report
Tiefe=2
Zweig=Aus

[Kommando 12 2]
!Standard=An
Icon=9017
Kommando=18
Text=&Menus
Tiefe=1
Zweig=Aus

[Kommando 12 20]
!Standard=An
Icon=9001
Kommando=2
Text=Info about &T.N.T.
Tiefe=1
Zweig=Aus

[Kommando 12 21]
!Standard=An
Icon=9028
Kommando=20
Text=&Help
Tiefe=1
Zweig=Aus

[Kommando 12 3]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=1
Zweig=Aus

[Kommando 12 4]
Name=File Commands
Tiefe=1
Zweig=An

[Kommando 12 5]
!Standard=An
Icon=9004
Kommando=3
Text=&Copy
Tiefe=2
Zweig=Aus

[Kommando 12 6]
!Standard=An
Icon=9005
Kommando=4
Text=&Delete
Tiefe=2
Zweig=Aus

[Kommando 12 7]
!Standard=An
Icon=9008
Kommando=8
Text=&Rename
Tiefe=2
Zweig=Aus

[Kommando 12 8]
!Standard=An
Icon=9015
Kommando=27
Text=Command &Line
Tiefe=2
Zweig=Aus

[Kommando 12 9]
!Standard=An
Icon=9009
Kommando=26
Text=Compare
Tiefe=2
Zweig=Aus

[Kommando 2 0]
Name=The 6th Menu
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 2 1]
!Standard=An
Icon=9024
Kommando=6
Text=Update Directory
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 3 0]
Name=Files
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 3 1]
!Standard=An
Icon=9005
Kommando=4
Text=&Delete
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 3 10]
!Standard=An
Icon=9007
Kommando=10
Text=&Date and Time
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 3 11]
!Standard=An
Icon=9010
Kommando=11
Text=&Print
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 3 12]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 3 13]
!Standard=An
Icon=9020
Kommando=12
Text=Registered File Types
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 3 14]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 3 15]
!Standard=An
Icon=9013
Kommando=23
Text=&Find
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 3 16]
!Standard=An
Icon=9011
Kommando=7
Text=&Viewer
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 3 17]
!Standard=An
Icon=9012
Kommando=5
Text=&Editor
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 3 2]
!Standard=An
Icon=9004
Kommando=3
Text=&Copy to
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 3 3]
!Standard=An
Icon=9008
Kommando=8
Text=&Rename
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 3 4]
!CAttr=0
!Fragen=Aus
!MitPfad=Aus
!Muster=Aus
!NoSubDirs=Aus
!Nummer=An
!NurInhalt=An
!RMuster=*.*
!Replace=An
!Sammeln=Aus
!Ziel=.zip:
Icon=9004
Kommando=3
Text=Co&mpress
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 3 5]
Name=Further Commands
Tiefe=1
Zeigen=An
Zweig=An

[Kommando 3 6]
!Standard=An
Icon=9009
Kommando=26
Text=Compare
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 3 7]
!Standard=An
Icon=9023
Kommando=13
Text=Create directory
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 3 8]
!Standard=An
Icon=9042
Kommando=25
Text=Create Shortcut
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 3 9]
!Standard=An
Icon=9006
Kommando=9
Text=&Attributes
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 4 0]
Name=EXE Files
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 4 1]
!Standard=An
Icon=9022
Kommando=1
Text=Open As Archive
Tiefe=1
Type=5
Zeigen=An
Zweig=Aus

[Kommando 5 0]
Name=Main Menu
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 5 1]
Name=Commands
Tiefe=1
Zeigen=An
Zweig=An

[Kommando 5 10]
!Standard=An
Icon=9026
Kommando=15
Text=&Format
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 11]
!Standard=An
Icon=9025
Kommando=16
Text=&Disk Copy
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 12]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 13]
!Optionen=FFFFFFFFT
!Prg=GetRTF.exe
Icon=9017
Kommando=14
Text=Create Manual
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 14]
!Optionen=FFFFFFFFT
!Prg=Order.exe
Icon=9012
Kommando=14
Text=Order and Bug-Report
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 15]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 5 16]
!Standard=An
Icon=9001
Kommando=2
Text=Info about T.N.T.
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 5 17]
!Standard=An
Icon=9028
Kommando=20
Text=&Help
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 5 18]
!Standard=An
Icon=9027
Kommando=19
Text=E&xit T.N.T. and Save
Tiefe=1
Type=0
Zeigen=An
Zweig=Aus

[Kommando 5 2]
!Standard=An
Icon=9009
Kommando=26
Text=Compare
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 3]
!Standard=An
Icon=9013
Kommando=23
Text=&Find
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 4]
!Standard=An
Icon=9012
Kommando=5
Text=&Editor
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 5]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 6]
!Standard=An
Icon=9016
Kommando=24
Text=Create Self-Extracting Archive
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 7]
!Standard=An
Icon=9042
Kommando=25
Text=Create Shortcut
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 8]
!Standard=An
Icon=9023
Kommando=13
Text=Create Directory
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 5 9]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 0]
Name=Control Window
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 6 1]
Name=Commands
Tiefe=1
Zeigen=An
Zweig=An

[Kommando 6 10]
!Standard=An
Icon=9026
Kommando=15
Text=&Format
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 11]
!Standard=An
Icon=9025
Kommando=16
Text=&Disk Copy
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 2]
!Standard=An
Icon=9009
Kommando=26
Text=Compare
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 3]
!Standard=An
Icon=9013
Kommando=23
Text=&Find
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 4]
!Standard=An
Icon=9012
Kommando=5
Text=&Editor
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 5]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 6]
!Standard=An
Icon=9016
Kommando=24
Text=Create Self-Extracting Archive
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 7]
!Standard=An
Icon=9042
Kommando=25
Text=Create Shortcut
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 8]
!Standard=An
Icon=9023
Kommando=13
Text=Create Directory
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 6 9]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 7 0]
Name=Self-Extracting Archives
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 7 1]
!Standard=An
Icon=9016
Kommando=24
Text=Create Self-Extracting Archive
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 8 0]
Name=Disk Images
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 8 1]
!Standard=An
Icon=9022
Kommando=1
Text=Open Disk Image
Tiefe=1
Type=5
Zeigen=An
Zweig=Aus

[Kommando 8 2]
!DCCompare=Aus
!DCDriveA=An
!DCDriveB=Aus
!DCFormat=Aus
!DCKeepimage=An
!DCMemory=Aus
!DCNumber=An
!DCRead=Aus
!DCVerify=Aus
!DCWrite=An
Icon=9018
Kommando=16
Text=Write Disk Image
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 9 0]
Name=Taskbar
Tiefe=0
Zeigen=An
Zweig=An

[Kommando 9 1]
!Optionen=FTFFFFFFT
!Prg=%COMSPEC%
Icon=9032
Kommando=14
Text=MS-DOS Prompt
Tiefe=1
Zeigen=An
Zweig=Aus

[Kommando 9 10]
!Standard=An
Icon=9011
Kommando=7
Text=&Viewer
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 11]
!Standard=An
Icon=9012
Kommando=5
Text=&Editor
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 12]
!Optionen=FFFFFFFFT
!Prg=GetRTF.exe
Icon=9017
Kommando=14
Text=Create Manual
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 13]
!Optionen=FFFFFFFFT
!Prg=Order.exe
Icon=9012
Kommando=14
Text=Order and Bug-Report
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 14]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 15]
!Standard=An
Icon=9030
Kommando=17
Text=&Settings
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 16]
!Standard=An
Icon=9027
Kommando=19
Text=E&xit T.N.T.
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 2]
Name=Commands
Tiefe=1
Zeigen=An
Zweig=An

[Kommando 9 3]
!Standard=An
Icon=9004
Kommando=3
Text=&Copy
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 4]
!Standard=An
Icon=9005
Kommando=4
Text=&Delete
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 5]
!Standard=An
Icon=9008
Kommando=8
Text=&Rename
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 6]
!Standard=An
Icon=9015
Kommando=27
Text=Command &Line
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 7]
!Standard=An
Icon=9023
Kommando=13
Text=Create Directory
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 8]
!Standard=An
Icon=9060
Kommando=0
Text=Separator
Tiefe=2
Zeigen=An
Zweig=Aus

[Kommando 9 9]
!Standard=An
Icon=9013
Kommando=23
Text=&Find
Tiefe=2
Zeigen=An
Zweig=Aus

[Menugruppe 0]
KommandoNr=0
Kommandos=3
M_0=*.arj
M_1=*.gz
M_2=*.lha
M_3=*.lzh
M_4=*.lzs
M_5=*.rar
M_6=*.tar
M_7=*.tgz
M_8=*.z
M_9=*.zip
Muster=10
Name=Archives

[Menugruppe 1]
KommandoNr=1
Kommandos=2
M_0=*.bat
M_1=*.btm
M_2=*.cmd
M_3=*.com
M_4=*.exe
M_5=*.lnk
M_6=*.pif
Muster=7
Name=Executable Files

[Menugruppe 10]
KommandoNr=10
Kommandos=22
Muster=0
Name=Directories

[Menugruppe 11]
KommandoNr=11
Kommandos=3
M_0=*.zip
Muster=1
Name=ZIP Archives

[Menugruppe 2]
KommandoNr=2
Kommandos=2
Muster=0
Name=The 6th Menu

[Menugruppe 3]
KommandoNr=3
Kommandos=18
Muster=0
Name=Files

[Menugruppe 4]
KommandoNr=4
Kommandos=2
M_0=*.exe
Muster=1
Name=EXE Files

[Menugruppe 5]
KommandoNr=5
Kommandos=19
Muster=0
Name=Main Menu

[Menugruppe 6]
KommandoNr=6
Kommandos=12
Muster=0
Name=Control Window

[Menugruppe 7]
KommandoNr=7
Kommandos=2
M_0=*.arj
M_1=*.lha
M_2=*.lzh
M_3=*.lzs
M_4=*.rar
M_5=*.zip
Muster=6
Name=Self-Extracting Archives

[Menugruppe 8]
KommandoNr=8
Kommandos=3
M_0=*.tnt
M_1=*.vcp
Muster=2
Name=Disk Images

[Menugruppe 9]
KommandoNr=9
Kommandos=17
Muster=0
Name=Taskbar

[Menugruppen]
Anzahl=12

[PMBaum]
KommandoNr=12
Kommandos=22

[Schrift]
Dicke=0
Höhe=-15
Name=Arial

[Standard]

[Startfarben]
Farbe0=166 202 240
Farbe1=192 220 192
Farbe10=255 255 255
Farbe11=255 255 255
Farbe12=255 255 255
Farbe13=255 255 255
Farbe14=255 255 255
Farbe15=255 255 255
Farbe16=255 255 255
Farbe17=255 255 255
Farbe18=255 255 255
Farbe19=255 255 255
Farbe2=255 255   0
Farbe3=128   0   0
Farbe4=255 255 255
Farbe5=255 255 255
Farbe6=255 255 255
Farbe7=255 255 255
Farbe8=255 255 255
Farbe9=255 255 255

[StdKommando 0]
!Standard=Aus
Icon=9060
Kommando=0
Text=Separator

[StdKommando 1]
!Standard=Aus
Icon=9022
Kommando=1
Text=Show Directory
Type=5

[StdKommando 10]
!Standard=Aus
Icon=9007
Kommando=10
Text=&Date and Time

[StdKommando 11]
!Standard=Aus
Icon=9010
Kommando=11
Text=&Print

[StdKommando 12]
!Standard=Aus
Icon=9020
Kommando=12
Text=Registered File Types

[StdKommando 13]
!Standard=Aus
Icon=9023
Kommando=13
Text=Create Directory

[StdKommando 14]
!Standard=Aus
Icon=9015
Kommando=14
Text=&Execute

[StdKommando 15]
!Standard=Aus
Icon=9026
Kommando=15
Text=&Format

[StdKommando 16]
!Standard=Aus
Icon=9025
Kommando=16
Text=&Disk Copy

[StdKommando 17]
!Standard=Aus
Icon=9030
Kommando=17
Text=&Settings

[StdKommando 18]
!Standard=Aus
Icon=9017
Kommando=18
Text=&Menus

[StdKommando 19]
!Standard=Aus
Icon=9027
Kommando=19
Text=E&xit T.N.T.

[StdKommando 2]
!Standard=Aus
Icon=9001
Kommando=2
Text=Info about &T.N.T.

[StdKommando 20]
!Standard=Aus
Icon=9028
Kommando=20
Text=&Help

[StdKommando 21]
!Standard=Aus
Icon=9018
Kommando=21
Text=Create Multi-Volume ZIP

[StdKommando 22]
!Standard=Aus
Icon=9019
Kommando=22
Text=Restore Multi-Volume ZIP

[StdKommando 23]
!Inhalt=Aus
!Länge=0
!Muster=Aus
!NoSubDirs=Aus
!OEM=Aus
!Options=0
!aA=Aus
Icon=9013
Kommando=23
Text=&Find

[StdKommando 24]
!Standard=Aus
Icon=9016
Kommando=24
Text=Create Self-Extracting Archive

[StdKommando 25]
!Standard=Aus
Icon=9042
Kommando=25
Text=Create Shortcut

[StdKommando 26]
!Standard=Aus
Icon=9009
Kommando=26
Text=Compare

[StdKommando 27]
!Standard=Aus
Icon=9015
Kommando=27
Text=Command &Line

[StdKommando 28]
!Standard=Aus
Icon=9030
Kommando=27
Text=Properties

[StdKommando 29]
!Standard=Aus
Icon=9011
Kommando=28
Text=&Viewer

[StdKommando 3]
!Standard=Aus
Icon=9004
Kommando=3
Text=&Copy

[StdKommando 30]
!Standard=Aus
Icon=9010
Kommando=29
Text=&Print

[StdKommando 31]
!Standard=Aus
Icon=9012
Kommando=30
Text=&Editor

[StdKommando 32]
!Standard=Aus
Icon=9008
Kommando=31
Text=&Rename

[StdKommando 4]
!Standard=Aus
Icon=9005
Kommando=4
Text=&Delete

[StdKommando 5]
!Standard=Aus
Icon=9012
Kommando=5
Text=&Editor

[StdKommando 6]
!Standard=Aus
Icon=9024
Kommando=6
Text=&Update Directory

[StdKommando 7]
!Standard=Aus
Icon=9011
Kommando=7
Text=&Viewer

[StdKommando 8]
!Standard=Aus
Icon=9008
Kommando=8
Text=&Rename

[StdKommando 9]
!Standard=Aus
Icon=9006
Kommando=9
Text=&Attributes

